Wisst ihr, was wir lange nicht mehr updaten mussten? OpenSSL! Betrifft aber nur OpenSSL 1.0.2, nicht 1.1....

BM-NBN5C4Fxxpiz2NWx1jjXovo7myq1pp1F
Dec 8 11:52 [raw]

<a href="https://blog.fefe.de/?ts=a4d4fef5">[l]</a> Wisst ihr, was wir lange nicht mehr updaten mussten? <a href="https://www.openssl.org/news/secadv/20171207.txt">OpenSSL</a>! Betrifft aber nur OpenSSL 1.0.2, nicht 1.1.

[chan] fefe
BM-2cVf4AJ5E11LXpaHU19oQwAMPtynNjYRa5

Subject Last Count